/*

	Title:		Sports equipement & Services

	Date:		August 26, 2013

-------------------------------------	

*/



/* 

	Common Styles 

------------------

*/

html, body {
	width:100%;
	height:100%;
}
body {
	margin:0;
	padding:0;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust:100%
}
body {
	font-size:14px;
	line-height:20px;
	font-family: 'FuturaStd-Medium';
	color:#57504f;
	background:url(../images/body-bg.jpg) repeat;
}
.clear:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}
a {
	text-decoration:none;
	outline:none;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:0
}
input, select, textarea {
	outline:none;
}
 input::-moz-focus-inner {
border:0;
padding:0
}
article, aside, figure, figcaption, footer, hgroup, header, nav, section {
	display:block
}
.wrapper {
	clear:both;
	width:962px;
	margin:0 auto;
	overflow:auto
}
/* 

	Common Styles 

------------------

*/



/* 

	Begin Header 

------------------

*/

.count-contact {
	width:230px;
	float:right;
	height:50px;
	margin-bottom:25px;
	text-align:center;
	background-color:#bc2e29;
}
.count-contact p {
	font-size:19px;
	color:#fff;
	margin:12px 0 0;
	padding:0;
	line-height:23px;
}
.container {
	width:960px;
	margin:0 auto;
	clear:both;
}
.inner-container {
	width:960px;
	clear:both;
	padding:10px 0 0;
	background:#fff;
}
header {
	clear:both;
	width:940px;
	padding:17px 10px 5px;
	position:relative;
	z-index:10;
	background:#fff;
}
.logo {
	position:absolute;
	left:10px;
	top:-22px;
}
nav {
	float:right;
}
nav ul {
	margin:0px;
	padding:0;
	list-style:none;
	float:right;
}
nav li {
	float:left;
	position:relative;
	margin:0 0 0 15px;
}
nav li a {
	color:#57504f;
	font-size:18px;
	line-height:20px;
	text-transform:uppercase;
 -webkit-transition: all .3s ease-out;
 -moz-transition: all .3s ease-out;
 -o-transition: all .3s ease-out;
 transition: all .3s ease-out;
	font-family: 'FuturaCondensedMedium';
}
nav li a:hover,  nav li.current_page_item a {
	color:#36abee;
	text-decoration:none;
}
nav li.current_page_parent a {
	color:#36abee;
	text-decoration:none;
}
nav li.current_page_ancestor a {
	color:#36abee;
	text-decoration:none;
}
/* 

	End Header 

------------------

*/



/* 

	Begin Slider 

------------------

*/

.slider-wrap {
	width:940px;
	margin:0 auto;
	height:350px;
	position:relative;
	z-index:9;
	overflow:hidden;
}
.slider-img {
	clear:both;
	width:940px;
	height:350px;
	overflow:hidden;
	position:relative;
}
.slider-img img {
	float:left;
}
.left-nav,  .right-nav {
	background:url(../images/nav-left.png) no-repeat;
	position:absolute;
	left:0px;
	top:130px;
	height:77px;
	width:40px;
	cursor:pointer;
	z-index:11;
	display:block;
	position:absolute;
}
.right-nav {
	background:url(../images/nav-right.png) no-repeat;
	left:auto;
	right:0px;
}
/* 

	End Slider 

------------------

*/



/* 

	Begin Content 

------------------

*/

.feat-product {
	clear:both;
	width:960px;
	margin:20px 0;
	overflow:hidden;
}
.feat-product section {
	float:left;
	width:220px;
	margin:0 10px;
	position:relative;
}
.feat-product section h1 {
	clear:both;
	width:220px;
	margin:0;
	height:35px;
	padding:10px 0 0;
	background:#7c8a8a url(../images/tabX.jpg) repeat-x 0 0;
	font-size:24px;
	line-height:26px;
	font-weight:normal;
	color:#f4ffff;
	text-align:center;
	text-transform:uppercase;
	font-family: 'FuturaCondensedMedium';
}
.feat-product section h1 a {
	color:#f4ffff;
 -webkit-transition: all .3s ease-out;
 -moz-transition: all .3s ease-out;
 -o-transition: all .3s ease-out;
 transition: all .3s ease-out;
	display:block;
	position:absolute;
	height:300px;
	width:220px;
	padding-left:0px;
}
.feat-product section h1 a:hover {
	text-decoration:none;
	color:#36abee;
}
.feat-product section .thumb {
	clear:both;
	width:100%;
	overflow:hidden;
	height:145px;
}
.feat-product section .thumb img {
	float:left;
}
.main-content {
	clear:both;
	margin:0 auto;
	width:940px;
	padding-bottom:10px;
}
.main-content h1,  .main-content h3 {
	font-size:22px;
	line-height:24px;
	margin:0;
	padding:0 0 12px;
	font-weight:normal;
	font-family: 'FuturaCondensedMedium';
}
.main-content h3 {
	font-size:18px;
	line-height:20px;
}
.main-content ul {
	margin:0;
	padding:0 0 20px;
	list-style:disc;
}
.main-content li {
	margin:0 0 0 30px;
}
.main-content p {
	margin:0 0 20px;
	padding:0;
}
.catalog-download {
	clear:both;
	width:940px;
	margin:0 auto;
	background:#7c8a8a url(../images/tabX.jpg) repeat-x 0 0;
	height:78px;
	overflow:hidden;
}
.catalog-download h3 {
	color:#f4ffff;
	font-size:24px;
	line-height:26px;
	font-weight:normal;
	text-transform:uppercase;
	margin:27px 30px 0px 15px;
	float:left;
	position:relative;
	font-family: 'FuturaCondensedMedium';
}
.catalog-download .txtfield {
	float:left;
	border:4px solid #46565d;
	width:190px;
	height:24px;
	line-height:24px;
	margin:24px 10px 0 0;
	color:#57504f;
	padding:0 0 0 5px;
	background:#fff;
}
.catalog-download .button {
	background:url(../images/download-btn.jpg) no-repeat right center;
	width:223px;
	height:78px;
	border:none;
	float:right;
	display:block;
	cursor:pointer;
}
.we-work {
	clear:both;
	width:940px;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
	padding:30px 10px 20px;
}
.we-work h4 {
	font-size:22px;
	padding:0;
	margin:0 25px 0 0;
	display:inline-block;
	font-weight:normal;
	line-height:24px;
	font-family: 'FuturaCondensedMedium';
	position:relative;
}
.we-work h4 span {
	position:relative;
	top:-28px;
}
.we-work .thumb {
	width:92px;
	height:92px;
	margin:0 10px;
	overflow:hidden;
	display:inline-block
}
.we-work .thumb img {
	float:left;
}
/* 

	End Content 

------------------

*/





/* 

	Begin Product page 

---------------------------------------------------------------

*/

.inner-header {
	padding-bottom:15px;
	margin-bottom:15px;
}
.content-left {
	float:left;
	width:190px;
}
.content-right {
	float:right;
	width:750px;
	padding-top:8px;
}
.content-right-page {
	float:right;
	width:910px;
	padding-right:20px;
	padding-bottom:30px;
	padding-top:7px;
}
.content-right-page img.alignleft {
	float:left;
	margin-right:10px;
	margin-bottom:0px;
}
.content-right-page img.alignright {
	float:right;
}
ul.category-list {
	list-style:none;
	padding:0 0 20px;
	margin:0;
}
.category-list li {
	padding:5px 0;
	margin:0;
}
.category-list li a {
	font-size:22px;
	color:#57504f;
	text-decoration:none;
	line-height:24px;
	font-family: 'FuturaCondensedMedium';
}
.category-list li a:hover {
	color:#33aeee;
}
li.current-cat a {
	color:#33aeee;
}
.category-list ul {
	margin:0 0 0 25px;
	list-style:none;
	padding:0;
}
.category-list ul li a {
	font-size:20px;
	color:#6c7d7e;
	line-height:22px;
}
.category-list ul li a:hover {
	color:#33aeee;
}
.category-list ul li.current_page_item a {
	color:#33aeee;
}
.category-list ul li.current_page_item ul.children li a {
	color:#6C7D7E!important;
}
.category-list li.current_page_item ul.children li a {
	color:#6C7D7E!important;
}
li.current_page_item a {
	color:#33aeee!important;
}
.children {
	display: none;
}
.current_page_item .children,  .current_page_ancestor .children,  .current_page_parent .children {
	display: block;
}
.breadcumb {
	clear:both;
	width:100%;
	font-size:13px;
	line-height:17px;
	font-family: 'FuturaStd-Book';
	overflow:hidden;
	padding-bottom:10px;
}
.breadcumb a {
	color:#57504f;
}
.breadcumb a:hover {
	color:#33aeee;
}
.product-title {
	color:#33aeee;
}
.product-details {
	float:left;
	width:100%;
	margin-bottom:20px;
}
.product-large {
	float:left;
	width:415px;
}
.large-view {
	float:left;
	width:400px;
	margin-bottom:7px;
	height:290px;
	overflow:hidden;
}
.large-view img {
	float:left;
}
.thumb-view {
	float:left;
	width:100%;
}
.thumb-view .thumb {
	float:left;
	width:130px;
	margin-right:5px;
	height:95px;
	overflow:hidden;
	margin-bottom:5px;
}
.thumb-view .thumb img {
	float:left;
	cursor:pointer;
}
.product-info {
	float:left;
	width:335px;
}
.product-info p {
	font-size:14px;
	line-height:19px;
}
.enquire-btn {
	clear:both;
	width:175px;
	height:49px;
	display:block;
	font-size:10px;
	text-indent:-99999px;
	background:url(../images/enquirenow-btn.gif) no-repeat;
}
.enquire-btn:hover {
	background-position:0 -59px;
}
.feat-video {
	clear:both;
	width:100%;
	margin-bottom:20px;
}
.video-player {
	float:left;
	width:350px;
	margin-right:25px;
	height:200px;
	overflow:hidden;
}
.video-player img {
	float:left;
	margin:0
}
/* 

	End Product Page 

---------------------------------------------------------------

*/



/* 

	Begin Footer 

------------------

*/

footer {
	width:910px;
	margin:0 auto;
	background:#46565d;
	padding:40px 25px 30px;
	overflow:hidden;
}
.footer-menu {
	width:200px;
	float:left;
}
.footer-menu ul {
	list-style:none;
	padding:0;
	margin:0;
}
.footer-menu li {
	margin-bottom:3px;
	width:190px;
	background:#55646b;
}
.footer-menu li a {
	padding:4px 0 3px 8px;
	color:#ffffff;
	display:block;
	font-size:14px;
	text-decoration:none;
 -webkit-transition: all .3s ease-out;
 -moz-transition: all .3s ease-out;
 -o-transition: all .3s ease-out;
 transition: all .3s ease-out;
}
.footer-menu li a:hover {
	background:#36ABEE;
}
.footer-news {
	width:240px;
	background:#55646b;
	float:left;
	padding:5px;
	min-height:140px;
	margin-right:10px;
	overflow:hidden;
	position:relative;
}
.footer-news h5,  .footer-news h6 {
	color:#d2d6d8;
	font-size:14px;
	margin:0 0 15px;
	padding:0;
	font-weight:normal;
	border-bottom:1px solid #fff;
}
.footer-news h6 {
	border:none;
	margin-bottom:5px;
}
.footer-news p {
	color:#d2d6d8;
	margin:0;
	padding:0 0 10px;
	font-size:12px;
	line-height:16px;
}
.view-more {
	color:#d2d6d8;
	position:absolute;
	right:5px;
	bottom:0;
	font-size:10px;
	text-decoration:underline;
}
.view-more:hover {
	text-decoration:none;
}
.footer-address p {
	margin:0;
	padding:0;
	color:#d2d6d8;
	font-size:14px;
	font-family: 'FuturaStd-Book';
}
.footer-widget {
	width:190px;
	height: 150px;
	float:right;
	color:#d2d6d8;
	font-size:16px;
	text-align:center;
	overflow:hidden;
}
.footer-widget span {
	display:block;
	padding:10px 0 0;
	background-color: white;
	font-family: 'FuturaCondensedMedium';
}
.cats a {
	font-size:18px!important;
}
/* 

	End Footer 

------------------

*/

.post-content-wrap {
	float:left;
	width:620px
}
.post-content {
	float:left;
	width:720px;
}
.post-content a {
	color:#33AEEE;
}
.post-content h2 {
	clear:both;
	margin:0;
	font:bold 18px/20px 'ProximaNovaRgBold', Arial;
	color:#191c1d
}
.post-img {
	clear:both;
	width:620px;
	min-height:253px;
	margin:6px 0 -8px;
	background:#344d52;
	overflow:hidden;
	font-weight:bold;
}
.post-img img {
	float:left;
	margin:0
}
.tags {
	clear:both;
	width:620px;
	margin-top:35px;
	padding-bottom:15px;
	background:url(../images/dot-repeater.png) repeat-x left bottom;
	overflow:hidden
}
.tags a {
	text-decoration:none;
	color:#095272
}
.tags a:hover {
	text-decoration:underline
}
.footer-menu li.current_page_item a {
	color:#FFF!important;
}
.fb_iframe_widget {
	top: -40px;
}
.citations {
	text-align: center;
	font-size: 12px;
}
.citations a {
	color: #57504f;
}
